Kuest Docs

Get Market Tags

Returns tags for a Gamma-compatible market

Get Help
GET
/markets/{id}/tags

Path Parameters

id*string

Numeric market id or condition id.

Query Parameters

creator?string

Optional creator filter. Use a creator wallet address or a site identifier to scope results to markets available on that site.

Response Body

OK

application/json
  1. response
[index: integer]?
curl -X GET 'https://gamma-api.kuest.com/markets/540816/tags'
[  {    "id": "string",    "label": "string",    "slug": "string",    "createdAt": "2019-08-24T14:15:22Z",    "updatedAt": "2019-08-24T14:15:22Z",    "requiresTranslation": true  }]